## timeshift 17.11~backport

=== debian/changelog ===
timeshift (17.11~backport) xenial; urgency=medium

  * Backport version (no dep on libxapp 1.0.4)

  * Added appdata file

  * Prefer pkexec for starting timeshift in Wayland session

  * Added a Polkit policy file

  * Add hidpi support for icons

  * Updated translations
  
 -- Tony George <tony.george.kol@gmail.com>  Sun, 05 Nov 2017 10:00:00 +0530

timeshift (17.10) xenial; urgency=medium

  * [Changed] Entire contents of home directories will be excluded by
  default. Any data to be included from home directories must be
  explicitly selected from Settings window.
   
  * [Fixed] Encrypted home directories will be backed-up and restored
  using encrypted files in /home/.ecryptfs. Decrypted contents will
  NOT be saved to backup location.

  * [Added] Added support for BTRFS systems with @ on BTRFS volume
  and /home mounted on non-BTRFS partition

  * [Added] Support for window progress in Cinnamon 3.6 using libxapp

  * [Added] Install a default configuration file in 
  /etc/default/timeshift.json

  * [Removed] Removed the Exclude Apps page in restore wizard

  * [Removed] Unnecessary dependency on libxml2 and libsoup

  * [Fixed] Inverted mouse cursor was displayed for some cursor themes
  on KDE and GTK

  * [Fixed] Message dialog was unreadable when timeshift-gtk was
  started without admin access on a system with newer versions of GTK+

  * [Fixed] Updated timeshift-launcher to work with Wayland in Fedora

  * [Fixed] Snapshots were saved on root device if backup device was missing
  
  * [Fixed] Build error with valac-0.36

  * [Fixed] Build error with libvte-2.91 on Debian 9

  * [Fixed] Scheduled tasks will be added only after user clicks 
  Next on Schedule page. Tasks will not be added if user quits the
  Setup Wizard without clicking Next on the Schedule page.

  * [Changed] Use symbolic icons in toolbar for better contrast with
  light and dark GTK themes

  * [Updated] Donation window

  * [Updated] Improved installer; More robust and supports more systems

  * [Updated] Added new translations by Linux Mint translation teams
  
 -- Tony George <tony.george.kol@gmail.com>  Sun, 01 Oct 2017 10:00:00 +0530

timeshift (17.2) trusty; urgency=medium

  * Use StackWidget for Settings window

  * Fixed: Hourly task was not created correctly

  * Settings: Updated messages in Schedule tab to avoid confusion
  
 -- Tony George <tony.george.kol@gmail.com>  Thu, 26 Jan 2017 10:00:00 +0530

timeshift (17.1) trusty; urgency=medium

  * Added support for BTRFS snapshots. There's a new tab in Settings
  Window to select the snapshot type as BTRFS or RSYNC. Application will
  default to BTRFS snapshots on supported systems.

  * Added support for BTRFS systems with @ and @home on different disks

  * Exclude: Added /var/lib/docker to default exclude list. This will
  prevent recursive backups which can cause the disk to run out of
  space. 

  * Exclude: Added /timeshift-btrfs and /var/log/timeshift to
  default exclude list

  * Scheduling: Scripts will be created in /etc/cron.*/ instead of
  adding entries to root user's crontab. This allows users to create
  custom jobs for timeshift without any conflict with jobs created
  automatically by the application.

  * Console: Replaced options '--backup' with '--check', and
  '--backup-now' with '--create'

  * Console: Added option --tags to specify backup level while creating
  snapshots

  * Console: Added options --btrfs and --rsync to specify snapshot type

  * Console: Fixed: Progress was not displayed when first snapshot was
  taken. System size will be estimated before creating first snapshot.

  * Console: Fixed: Comments passed as command argument were not saved

  * Settings: Removed Notes tab from SettingsWindow

  * Settings: Added option to stop emails sent by cron service

  * Use expanded ButtonBox if gtk+ version >= 3.18

  * Package 'timeshift' now replaces package 'timeshift-btrfs'
  if installed on the system

  * Added Ukranian translation by Ihor Chomko

  * Added Swedish translation by Åke Engelbrektson
  
 -- Tony George <tony.george.kol@gmail.com>  Sun, 15 Jan 2017 10:00:00 +0530

timeshift (16.11.2) trusty; urgency=medium

  * Fixed: Partitions were not detected correctly on LMDE2 Betsy

  * Fixed some dependency issues while running installer on LMDE2.
  Installer will be built using trusty as base instead of xenial for
  better compatibility with older distros.
  
 -- Tony George <tony.george.kol@gmail.com>  Fri, 11 Nov 2016 14:00:00 +0530

timeshift (16.11.1) trusty; urgency=medium

  * Fixed an issue with application launcher
  
 -- Tony George <tony.george.kol@gmail.com>  Fri, 11 Nov 2016 14:00:00 +0530

timeshift (16.11) trusty; urgency=medium

  * Moved console and Gtk code to separate utilities:
  'timeshift' and 'timeshift-gtk'

  * Console: Display progress in terminal while creating and
  deleting snapshots; Added --comments option for setting the comment
  when new snapshot is created; Changed input timeout interval to
  60 seconds;

  * RestoreWindow: Removed loop devices from target device dropdowns;
  Fixed some issues in device selection logic; Comboboxes would remain
  unselected in some scenarios; User will be prompted to unlock
  default devices before the restore window is displayed; LVM volume
  names will be displayed on the target device selection tab;

  * RestoreWindow: Added new options to reinstall GRUB,
  update initramfs and update GRUB menu; Fixed: Progress will be
  displayed when restoring another system in GUI mode; Added
  right-click menu option to view restore log file;

  * RestoreWindow: Exclude Apps: Populate items from destination home
  directories as well as snapshot's home directories.

  * Restore: Bind /dev/pts when chrooting the restored system;

  * Restore: Check and repair file systems after offline restore;

  * UI: Added borders around statusbar; 

  * OS Support: Fedora/RedHat: Fixed detection of Live USB mode;
  Fixed an issue with grub update;


