## timeshift 17.11

=== debian/changelog ===
timeshift (17.11-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Dec 2017 16:38:54 -0800

timeshift (17.11-0~201711051436~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Tony George <teejee2008@gmail.com>  Sun, 05 Nov 2017 15:08:55 +0000

timeshift (17.11) xenial; urgency=medium

  * Added appdata file

  * Prefer pkexec for starting timeshift in Wayland session

  * Added a Polkit policy file

  * Add hidpi support for icons

  * Updated translations
  
 -- Tony George <tony.george.kol@gmail.com>  Sun, 05 Nov 2017 10:00:00 +0530
