=== debian/control ===
Source: timeshift
Section: utils
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 9),
                autotools-dev,
                valac,
                libgtk-3-dev,
                libgee-0.8-dev,
                libjson-glib-dev,
                libvte-2.91-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/

Package: timeshift
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rsync
Replaces: timeshift-btrfs
Description: System restore utility
 Timeshift is a system restore utility which takes snapshots
 of the system at regular intervals. These snapshots can be restored
 at a later date to undo system changes. Creates incremental snapshots
 using rsync or BTRFS snapshots using BTRFS tools.
