## timeshift 17.11.2

=== debian/changelog ===
timeshift (17.11.2) sylvia; urgency=medium

  [ Tony George ]
  * Updated README; Added section on supported system types;
  * Updated README
  * Updated launcher script - do not set variables for pkexec

  [ TotalCaesar659 ]
  * Fixed untranslatable string
  * Update DeleteBox.vala
  * Update RestoreBox.vala

  [ NikoKrause ]
  * Add missing translatable String
  * Add some more translatable Strings

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Tony George <teejeetech@gmail.com>  Wed, 29 Nov 2017 10:40:49 +0000
