## timeshift 18.6%2Btara

=== debian/changelog ===
timeshift (18.6+tara) xenial; urgency=medium

  * Exclude /swapfile for rsync snapshots

  * Translation fixes

 -- Tony George <tony.george.kol@gmail.com>  Sat, 23 Jun 2018 20:00:00 +0530

timeshift (18.4) xenial; urgency=medium

  * UI Improvements

  * Added option to keep BTRFS qgroups disabled

  * Added a fix for nested subvolume issue

 -- Tony George <tony.george.kol@gmail.com>  Sun, 01 Apr 2018 10:00:00 +0530

timeshift (18.2.1) xenial; urgency=medium

  * Fixed an issue in parsing subvol name from fstab

 -- Tony George <tony.george.kol@gmail.com>  Mon, 12 Feb 2018 10:00:00 +0530

timeshift (18.2) xenial; urgency=medium

  * Updated rsync log viewer

  * Display preview of files to be restored for rsync snapshots

  * Enable "View Log for Restore" menu item only if restore log exits

  * Appdata: Install to both /appdata and /metainfo for compatibility

  * Skip parsing log file after creating rsync snapshot

  * Disable deleted count label while creating snapshot as this info
  is not applicable while creating snapshots

  * makefile: Remove rpath; Break commands over multiple lines;

  * Removed menu item for "Refresh Snapshot List"

  * Statusbar: DIsplay status items in separate frames

  * Restore: Allow compare action to be cancelled

  * Fixed: Unchanged files count was not displayed

 -- Tony George <tony.george.kol@gmail.com>  Sat, 03 Feb 2018 10:00:00 +0530

timeshift (18.1.1) xenial; urgency=medium

  * Fixed an issue where home directory would get deleted while
  restoring rsync snapshot. This happened in scenarios where the user
  had created a snapshot excluding home directory, and later
  restored the snapshot after including home directory in Settings.
  To avoid such scenarios, user-specified include filters
  will be ignored for restore. Exclude list that was created during
  snapshot creation will be used instead, along with any additional
  exclude filters.

 -- Tony George <tony.george.kol@gmail.com>  Thu, 25 Jan 2018 10:00:00 +0530

timeshift (18.1) xenial; urgency=medium

  * Added messages to Settings window to answer common questions

  * Added 3 options for including and excluding home directory contents

  * Number of snapshots to keep will be enabled, even if snapshot level
  is not selected.

  * Excluded paths/devices will not be mounted during restore

  * /var/lib/schroot will be excluded by default to prevent an issue
  with the snapshot never completing

  * /DATA and /sdcard will be excluded by default, as some users mount
  devices at these locations.

  * Added a check for "notify-send" before sending a desktop
  notification. "notify-send" is not available on some systems.

  * About window was updated to include the GPL license text. Web links
  will open web browser as non-admin user.

  * #95 Added support for selecting partition-less devices as snapshot device
  
  * #97 PARTLABEL and LABEL will be displayed in device list

 -- Tony George <tony.george.kol@gmail.com>  Sun, 14 Jan 2018 10:00:00 +0530
