=== debian/control ===
Source: timeshift
Section: utils
Priority: optional
Maintainer: Yanhao Mo <yanhaocs@gmail.com>
Build-Depends:
 debhelper (>=11~),
 valac,
 libgtk-3-dev,
 libgee-0.8-dev,
 libjson-glib-dev,
 libvte-2.91-dev,
Standards-Version: 4.2.1
Homepage: http://teejeetech.blogspot.in/
Vcs-Git: https://salsa.debian.org/yanhao-guest/timeshift.git
Vcs-Browser: https://salsa.debian.org/yanhao-guest/timeshift

Package: timeshift
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rsync
Replaces: timeshift-btrfs
Description: System restore utility
 Timeshift is a system restore utility which takes snapshots
 of the system at regular intervals. These snapshots can be restored
 at a later date to undo system changes. Creates incremental snapshots
 using rsync or BTRFS snapshots using BTRFS tools.
