=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rmdir debian/timeshift/usr/share/man/man1
	rmdir debian/timeshift/usr/share/man
	rmdir debian/timeshift/usr/share/appdata
	rmdir debian/timeshift/usr/share/metainfo
	rm -f debian/timeshift/usr/bin/timeshift-uninstall
