## timeshift 18.9.1.2%2Btessa

=== debian/changelog ===
timeshift (18.9.1.2+tessa) tessa; urgency=medium

  * Move donate button to burger menu

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2018 16:53:50 +0000

timeshift (18.9.1.1) tessa; urgency=medium

  [ Tony George ]
  * Update issue templates
  * Update issue templates

  [ p-bo ]
  * Update timeshift-cs.po

  [ Tanarri ]
  * Update timeshift-de.po

  [ Tony George ]
  * Update issue templates

  [ Alan01 ]
  * Update timeshift-da.po

  [ Kirill Romanov ]
  * Set notification desktop entry hint
  * Set X-GNOME-UsesNotifications flag

  [ Tony George ]
  * Update issue templates

  [ Butterfly ]
  *  tr.po update v.18.9.1

  [ NikoKrause ]
  * update translation template & complete German translation

  [ muzena ]
  * Update timeshift-hr.po

  [ cmulk ]
  * Main: Update snapshot list after each snapshot is taken Fixes the issue of trying to take double snapshots when it should just be multiple tags on one snapshot

  [ Nicholas K. Dionysopoulos ]
  * Exclude /snap by default

  [ cmulk ]
  * Allow the accidentally nested snapshots to be deleted normally

  [ Tony George ]
  * Updated message
  * Added more build targets
  * Updated
  * Exclude /snap folder contents instead of folder
  * Fixes #336 - Wizard resets some settings even if you do not complete it
  * #324 Re-calculate snapshot size after adding custom exclude pattern

  [ Clement Lefebvre ]
  * Build-dep on libxapp

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 17:27:10 +0000

timeshift (18.9.1) xenial; urgency=medium

  * Updated donation window message

 -- Tony George <tony.george.kol@gmail.com>  Wed, 05 Sep 2018 10:00:00 +0530

timeshift (18.9) xenial; urgency=medium

  * Updated donation window

  * Display donation button in toolbar

 -- Tony George <tony.george.kol@gmail.com>  Sat, 01 Sep 2018 10:00:00 +0530

timeshift (18.8) xenial; urgency=medium

  * #196 Fixed a typo

  * #191 Don't exclude /var/spool

  * Add makepot file
  
  * Launcher: Explicitly pass DISPLAY and XAUTHORITY to pkexec

  * Use -O3 optimization when compiling with gcc

  * #278 Increased the width of Setup Wizard window

  * Fixed: Unencrypted partionless disk could not be used as backup device

  * Added support for using F2FS and ZFS filesystems for RSYNC backups

  * Workaround for Docker mounting rootfs on /var/lib/docker/plugins

  * Added support for raid5 and dmraid

  * Translation fixes

 -- Tony George <tony.george.kol@gmail.com>  Sun, 26 Aug 2018 10:00:00 +0530

timeshift (18.6.1) xenial; urgency=medium

  * Rsync: Read fstab to exclude devices mounted on non-standard locations

  * UI: Hide snapshot type information behind an expander

  * UI: Added frame around messages; Use smaller bullet characters;

  * Wizard: Add "Users" page to Setup Wizard for selecting home directory

  * Fixed build issue with newer version of libvte291

 -- Tony George <tony.george.kol@gmail.com>  Sun, 24 Jun 2018 17:00:00 +0530

timeshift (18.6) xenial; urgency=medium

  * Exclude /swapfile for rsync snapshots

  * Translation fixes

 -- Tony George <tony.george.kol@gmail.com>  Sat, 23 Jun 2018 20:00:00 +0530
