## timeshift 19.01+ds

=== debian/changelog ===
timeshift (19.01+ds-1~mx15+1) mx; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Refresh 0005-build-with-debug-info.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 03 Feb 2019 07:37:11 -0800

timeshift (18.9+ds-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Dec 2018 14:28:03 -0800
