=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: timeshift
 Section: utils
 Priority: optional
-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
 Build-Depends:
- debhelper (>=11~),
+ debhelper (>=10),
  valac,
  libgtk-3-dev,
  libgee-0.8-dev,
