=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 	rmdir debian/timeshift/usr/share/appdata
 	rmdir debian/timeshift/usr/share/metainfo
 	rm -f debian/timeshift/usr/bin/timeshift-uninstall
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
