## timeshift 19.01.0.2+tina

=== debian/changelog ===
timeshift (19.01.0.2+tina) tina; urgency=medium

  * Fix NL translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Aug 2019 10:08:53 +0200
