## timeshift 19.08.1.2+tricia

=== debian/changelog ===
timeshift (19.08.1.2+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * Main.vala: allow post-restore scripts to be called prior to reboot. (#4)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2019 09:57:45 +0000

timeshift (19.08.1.1) tricia; urgency=medium

  [ muzena ]
  * Update Croatian language

  [ wesaphzt ]
  * Update AsyncTask.vala

  [ Hsiu-Ming Chang ]
  * Add Chinese (Traditional) translation

  [ OlesyaGerasimenko ]
  * Update Russian translation

  [ Åke Engelbrektson ]
  * Update timeshift-sv.po

  [ Tony George ]
  * Update issue templates
  * Update issue templates
  * Update issue templates
  * Update issue templates

  [ Pjotr123 ]
  * Update timeshift-nl.po

  [ Clement Lefebvre ]
  * Build-dep on libxapp
  * Move donate button to burger menu
  * Desktop file: Use pkexec directly

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2019 16:08:10 +0000

timeshift (19.08.1) xenial; urgency=medium

  * #375 Fix build errors with vala 0.42.5; Remove --threads from makefile;

  * #443 Add support for custom date format; Add new page for Misc settings;

  * Add OK button to Settings window

  * Improve the layout of Prev/Next/Finish navigation buttons

  * Fix incorrect date format for path string

  * Use the --sparse option with rsync

  * #437 Exclude package manager cache for rsync snapshots

  * #436 Add man page

  * #386 Fix an issue with check for admin access

  * Update translation template and translation files

 -- Tony George <teejeetech@gmail.com>  Sun, 11 Aug 2019 18:00:00 +0530
