=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: timeshift
 Section: utils
 Priority: extra
-Maintainer: Tony George <tony.george.kol@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, valac, libgtk-3-dev, libgee-0.8-dev, libjson-glib-dev, libvte-2.91-dev, libxapp-dev
+Maintainer: Tony George <teejeetech@gmail.com>
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, gzip, valac, libgtk-3-dev, libgee-0.8-dev, libjson-glib-dev, libvte-2.91-dev, libxapp-dev
 Standards-Version: 3.9.3
-Homepage: http://teejeetech.blogspot.in/
+Homepage: https://teejeetech.in/
 #Vcs-Git: git://git.debian.org/collab-maint/hello.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/hello.git;a=summary
