## timeshift 20.03+ds

=== debian/changelog ===
timeshift (20.03+ds-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 Aug 2020 08:01:41 -0400

timeshift (20.03+ds-2) unstable; urgency=medium

  * debian/patches:
    + Add $(VALAFLAGS) to valac call to fix lintian
      hardening-no-bindnow.
    + Fix lintian desktop-entry-lacks-keywords-entry.
  * debian/copyright:
    + Fix lintian missing-explanation-for-repacked-upstream-tarball.
  * debian/timeshift.appdata.xml:
    + Add <launchable> tag to fix AppStream metadata issue.
  * debian/control: Add Rules-Requires-Root.
  * debian/upstream/metadata: Added upstream metadata.

  [ Boyuan Yang ]
  * debian/control: Update Vcs-* fields and use git packaging repo
      under Salsa Debian Group.
  * debian/README.Debian: Removed, no longer applicable.

 -- Steve Meliza <swm@swm1.com>  Sun, 15 Mar 2020 12:16:40 -0700

timeshift (20.03+ds-1) unstable; urgency=high

  * New upstream version (Closes: #951302)
  * d/control: Update homepage URL (Closes: #952690)

 -- Steve Meliza <swm@swm1.com>  Sun, 08 Mar 2020 14:12:47 -0700

timeshift (19.01+ds-2.1) unstable; urgency=high

  * Non-maintainer upload
  * d/patches: Add a patch to fix FTBFS (Closes: #948130)

 -- Steve Meliza <swm@swm1.com>  Mon, 17 Feb 2020 22:33:00 -0800

timeshift (19.01+ds-2) unstable; urgency=medium

  * d/control: Add missing dependency: psmisc (Closes: #919760).

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 28 Feb 2019 12:03:15 +0800

timeshift (19.01+ds-1) unstable; urgency=medium

  * New upstream version 19.01+ds
  * d/patches: Add a patch to fix FTBFS (Closes: #921762),
    and some trivial updates.
  * d/control: Using debhelper-compat (= 12).
  * Bump Standards-Version to 4.3.0 (no changes needed).
  * d/compat: Removed.
  * Remove d/timeshift.appdata.xml, get rid of lintian warning:
    inconsistent-appstream-metadata-license .

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 28 Jan 2019 13:46:04 +0800

timeshift (18.9+ds-2) unstable; urgency=medium

  * Fix d/watch.
  * Workaround valac hardening issues.

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 04 Jan 2019 15:06:42 +0800
