## timeshift 20.11.1

=== debian/changelog ===
timeshift (20.11.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Feb 2021 07:43:50 -0800

timeshift (20.11.1-1) unstable; urgency=medium

  * New upstream version 20.11.1
  * Remove some patches that are no longer fit.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sat, 09 Jan 2021 17:47:15 +0800

timeshift (20.03+ds-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Upstream translation fixes
  * d/patches: Add a patch to remove gvfs-trash dependency (Closes: #969773)
  * debian: Add missing man pages
  * debian/timeshift.appdata.xml:
    + Fix AppStream warnings

 -- Steve Meliza <swm@swm1.com>  Fri, 30 Oct 2020 17:17:03 -0700

timeshift (20.03+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Update Vcs-* fields and use git packaging repo under Salsa
      Debian Group.
  * debian/README.Debian: Removed, no longer applicable.

 -- Boyuan Yang <byang@debian.org>  Fri, 13 Mar 2020 13:49:57 -0400
