=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: timeshift
 Section: utils
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Maintainer: Yanhao Mo <yanhaocs@gmail.com>
 Uploaders: Steve Meliza <swm@swm1.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
