=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/timeshift/usr/share/man/man1
	rmdir debian/timeshift/usr/share/man
	rm -f debian/timeshift/usr/bin/timeshift-uninstall

override_dh_strip:
	dh_strip --no-automatic-dbgsym
