## timeshift 20.11.1.1+debbie

=== debian/changelog ===
timeshift (20.11.1.1+debbie) ulyssa; urgency=medium

  [ Tony George ]
  * Packaging: Prefer btrfs-progs over btrfs-tools
  * Fix some compiler warnings
  * #676: Fix: Build fails with xapp 2.0.0
  * #676 Update references to GLib.Object

  [ Clement Lefebvre ]
  * Build-dep on libxapp
  * Move donate button to burger menu
  * Desktop file: Use pkexec directly

  [ Michael Webster ]
  * Main.vala: allow post-restore scripts to be called prior to reboot. (#4)

  [ Clement Lefebvre ]
  * Polkit: Use generic app name in policy file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 15:27:51 +0000

timeshift (20.11.1) focal; urgency=medium

  * Fix #631: Escape single quote in LUKS password when unlocking device
  
  * Fix #626: Filters: Save filter order changes when clicking OK
    
  * Fix #643: Filters: Save changes after Include/Exclude radio is toggled

  * Fix #668: Filters: Save changes immediately after pattern is edited

  * Fix #666: Filters: Save changes immediately after adding a pattern;
  and before clicking Summary button
  
  * Move config file to /etc/timeshift/timeshift.json
  
  * Move default config to /etc/timeshift/default.json
  
  * AppStream: Install only under /usr/share/metainfo. Don't install 
  under /usr/share/appdata/
  
  * Fix #497, #467: Fix missing hourly backups
  
  * Option to unmark snapshots that are marked for deletion
  
  * Remove unused functions and code
  
  * pkexec: Don't pass DISPLAY and AUTHORITY in launcher script

 -- Tony George <teejeetech@gmail.com>  Sun, 15 Nov 2020 20:00:00 +0530

timeshift (20.03) xenial; urgency=medium

  * Fix an issue with script execution

 -- Tony George <teejeetech@gmail.com>  Thu, 05 Mar 2020 05:00:00 +0530

timeshift (20.02) xenial; urgency=medium

  * Fix bind-mount issues (#528, #535, #536, #555)

  * Mount devices to /run/timeshift instead of /mnt/timeshift

  * Update translation files

 -- Tony George <teejeetech@gmail.com>  Sat, 29 Feb 2020 10:00:00 +0530
