## timeshift 21.09.1

=== debian/changelog ===
timeshift (21.09.1-1~mx21+2) mx; urgency=medium

  * Patched for MX Linux to mount btrfs at top-level.

 -- fehlix <fehlix@mxlinux.org>  Sun, 27 Feb 2022 12:24:03 -0400

timeshift (21.09.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Dec 2021 15:43:13 -0800

timeshift (21.09.1-1) unstable; urgency=medium

  * New upstream version 21.09.1
  * Remove debian/patches/d43..patch, already merged by upstream.

 -- Yanhao <yanhaocs@gmail.com>  Sat, 02 Oct 2021 00:11:18 +0800

timeshift (20.11.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper-compat to v13.
  * debian/control:
    + Use github repo as homepage since original homepage is not working.
    + Add Breaks: util-linux (<< 2.37.2~) due to #992921.
  * debian/patches/d437..patch: Add upstream patch to fix compatibility
    with new util-linux. (Closes: #992921)
  * debian/rules: Remove broken upstream-provided man page before
    dh_installman (required by debhelper compat v13).

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Aug 2021 14:21:02 -0400
