## timeshift 22.06.1

=== debian/changelog ===
timeshift (22.06.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to linuxmint upstream. (Closes: #1012265) (LP: #1976627)
  * d/control,d/rules,d/u/metadata: Switch upstream info.
  * New upstream version 22.06.1.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Add new dependency cron-daemon. (Closes: #1012596)
  * Add new build-dep libxapp-dev.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jun 2022 19:46:42 -0400
