## timeshift 22.06.5

=== debian/changelog ===
timeshift (22.06.5-1~mx21+1) mx; urgency=medium

  * Patched for MX Linux to mount btrfs at top-level.

 -- fehlix <fehlix@mxlinux.org>  Thu, 18 Aug 2022 13:33:02 -0400

timeshift (22.06.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Aug 2022 15:46:04 -0400

timeshift (22.06.5-1) unstable; urgency=medium

  * New upstream release.

 -- Steve Meliza <swm@swm1.com>  Mon, 25 Jul 2022 19:09:14 -0700

timeshift (22.06.4-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #1014891)

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jul 2022 14:32:39 -0400

timeshift (22.06.1-0.1~bpo11+1) bullseye-backports; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jul 2022 14:41:47 -0400
