=== debian/rules ===
--- 
+++ 
@@ -40,4 +40,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	cp -af timeshift.pot timeshift.pot~
-
