## timeshift 22.06.5+ulyana

=== debian/changelog ===
timeshift (22.06.5+ulyana) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:31:39 +0200

timeshift (22.06.4) vanessa; urgency=medium

  [ Michael Webster ]
  * Disable selection of the btrfs backend when there are no btrfs filesystems found.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:26:43 +0200

timeshift (22.06.3) vanessa; urgency=medium

  [ Michael Webster ]
  * settings: Clear the initial snapshot size and file count when all snapshots are deleted.
  * rsync: Calculate required space before attempting to perform an (#19)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Jun 2022 15:18:13 +0200

timeshift (22.06.2) vanessa; urgency=medium

  [ luz paz ]
  * Fix various typos in the source

  [ icarter09 ]
  * Removes lines about paypal account.

  [ Clement Lefebvre ]
  * Remove donation window
  * About: Update info and use a Gtk.AboutDialog
  * SnapshotListBox: Fix distro name LinuxMint -> Linux Mint
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 11:31:04 +0200

timeshift (22.06.1) focal; urgency=medium

  * Fix #895, #809, #689, #653, #10: Unmount devices that were mounted by Timeshift before exit
  * Fix #865, #839, #680: Do not create or remove Qgroups when snapshots are created or removed
  * Fix #900, #891: Force C locale for Rsync
  * Install app icon in /usr/share/pixmaps directory
  * Remove columns 'Size' and 'Unshared Size' for BTRFS snapshots.
  * Rsync: Restore: Delete files using --delete-before instead of --delete-after
  * Fix #260: No text on Summary page under 'Warning' and 'Disclaimer' heading
  * Rsync: Restore: Improve UI for the device selection page
  * Code cleanup: Remove unused functions and code
  * Update donation window
  * Update translations
  * Fix a build failure

 -- Tony George <teejeetech@gmail.com>  Sat, 28 May 2022 10:00:00 +0530

timeshift (21.09.1) focal; urgency=medium

  * Fix #676 Build fails with xapp 2.0.0
  * Fix #676 Update references to GLib.Object
  * Fix #425, #753, #755
  * Fix #589
  * Fix #186
  * Fix compiler warnings
  * Update README

 -- Tony George <teejeetech@gmail.com>  Sat, 25 Sep 2021 10:00:00 +0530

timeshift (21.06) focal; urgency=medium

  * Update packaging
  
  * Update translations
  
  * Update website links
  
  * Fix for parsing lsblk output - #425, #753, #755

 -- Tony George <teejeetech@gmail.com>  Sun, 06 Jun 2021 10:00:00 +0530
