## timeshift 22.06.5+vanessa

=== debian/changelog ===
timeshift (22.06.5+vanessa) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:31:39 +0200
