## timeshift 22.11.1

=== debian/changelog ===
timeshift (22.11.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Nov 2022 16:15:08 -0500

timeshift (22.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 16:58:42 -0500

timeshift (22.06.5-1~bpo11+2) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * debian/control: Drop Breaks relationship on older util-linux
    version, not needed. (Closes: #1016778)

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Aug 2022 15:43:32 -0400
