## timeshift 22.11.2

=== debian/changelog ===
timeshift (22.11.2-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * debian/control: Add missing dependency on pkexec. (Closes: #1069676)

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Sep 2024 12:52:34 -0400

timeshift (22.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Jan 2023 20:43:46 -0500
