=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

# Remove broken upstream-installed man page
execute_before_dh_installman:
	rm -f debian/timeshift/usr/share/man/man1/timeshift.1*

execute_after_dh_auto_install:
	rm -rf debian/timeshift/usr/share/man/man1
	rmdir debian/timeshift/usr/share/man
	rm -f debian/timeshift/usr/bin/timeshift-uninstall
