## timeshift 22.11.2+elsie

=== debian/changelog ===
timeshift (22.11.2+elsie) vera; urgency=medium

  [ Michael Webster ]
  * Main.vala: Turn the initial btrfs quota error into a message if we think we know what the error is.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 16:04:11 +0000
